{% extends "b.html" %}

{% block content %}

<h1 class="display-4">Homepage</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<p class="h5">Profile:</p>
<a href="{% url 'login:profile' %}" class="btn btn-outline-primary" role="button">Profil Saya</a>
<a href="{% url 'login:logout' %}" class="btn btn-outline-primary" role="button">Logout</a>

<br><br><br>

<p class="h5">Balai Pengobatan & Apotek:</p>
<a href="{% url 'bp:listbp' %}" class="btn btn-outline-primary" role="button">Daftar Balai Pengobatan</a>
<a href="{% url 'Apotek:listAp' %}" class="btn btn-outline-primary" role="button">Daftar Apotek</a>


<br><br><br>

<p class="h5">Transaksi Pembelian dan Transaksi Resep:</p>
<a href="{% url 'transaksipembelian:listTP' %}" class="btn btn-outline-primary" role="button">Daftar Transaksi Pembelian</a>
<a href="{% url 'transaksi_resep:listTR' %}" class="btn btn-outline-primary" role="button">Daftar Transaksi Resep</a>

<br><br><br>

<p class="h5">Produk-Apotek:</p>
<a href="{% url 'produkapotek:listprodukapotek' %}" class="btn btn-outline-primary" role="button">Daftar Produk-Apotek</a>


<br><br><br>

<p class="h5">List Produk Dibeli:</p>
<a href="{% url 'list_produk_dibeli:listPD' %}" class="btn btn-outline-primary" role="button">Daftar Produk Dibeli</a>

<br><br><br>

<p class="h5">Pengantaran Farmasi</p>
<a href="{% url 'pengantaranfarmasi:listPF' %}" class="btn btn-outline-primary" role="button">Daftar Pengantaran Farmasi</a>

<br><br><br>

<p class="h5">Obat dan Alat Medis</p>
<a href="{% url 'obat:listobat' %}" class="btn btn-outline-primary" role="button">Daftar Obat</a>
<a href="{% url 'am:listam' %}" class="btn btn-outline-primary" role="button">Daftar Alat Medis </a>

<br><br><br>




{% endblock content %}